body {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin:  0;
	font-family: Arial Rounded MT Bold, sans-serif;
}
.webgarden {
	background: goldenrod;
	width: 250px;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

h1 {
	font-size: 1.2em;
	flex-grow: 2;
	color: purple;
}
p {
	font-size: 15px;
	color: whitesmoke;
	padding: 10px;
	flex-grow: 1;
	margin:  0;

}
a:link {
	text-decoration: none;
	color: seashell;
}

a:visited {
	text-decoration: none;
	color: seashell;
}
a:hover {
	background: linear-gradient(
        90deg,
        rgba(255, 0, 0, 1) 0%,
        rgba(255, 154, 0, 1) 10%,
        rgba(208, 222, 33, 1) 20%,
        rgba(79, 220, 74, 1) 30%,
        rgba(63, 218, 216, 1) 40%,
        rgba(47, 201, 226, 1) 50%,
        rgba(28, 127, 238, 1) 60%,
        rgba(95, 21, 242, 1) 70%,
        rgba(186, 12, 248, 1) 80%,
        rgba(251, 7, 217, 1) 90%,
        rgba(255, 0, 0, 1) 100%
    );
	text-fill-color: white;
	-webkit-text-fill-color: white;
}

